alertes
 

Versions du document

15 juin 2016: publication initiale

Description / Résumé

La dernière version d'Adobe Flash souffre d'une faille de sécurité critique qui est activement exploitée. Un correctif est disponible.

Références

Classification

Orange (niveau 4/5)

Systèmes vulnérables

  • Toutes les plateformes Windows et Mac.

Mesures à prendre :

  • Faire la mise à jour de Flash avec le correctif proposé par Adobe.
  • Désactiver ou désinstaller le Flash Player, si possible. Beaucoup de services web sont maintenant déjà passés à HTML5. Si vous n'avez pas absolument besoin de Flash, mieux vaut supprimer définitivement le plugin de vos navigateurs web.
  • Activer le "Click to play" sur les navigateurs qui possèdent Flash intégré (Chrome et Interne Explorer / Edge à partir de Windows 8).
  • comme à l'accoutumée, protégez-vous en adoptant les réflexes CASES !